Subject: Re:
From: Pritish Nandi <[email-masked]>
To: "Surajit Bhadra" <[email-masked]>
Date: Fri, 30 Oct 2015 23:09:38 +0530 (IST)

IBD: 4912139 , 
Member received an email regarding check reimbursement as it was not cashed for more than 90 days. When checked found note" The note says “Payment Id 896532 was reimbursed in the amount of $40.47 on 2015-10-30 ". T he matching check with the amount was processed and sent on Oct 08, 2014 as I could locate in the notes. This message also tells the member that his account is reimbursed with funds however I can still see $2.87 in his earnings. This is a little confusing so escalated further to provide correct response rather then incorrect. Please address further. 

From: "Surajit Bhadra" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Friday, October 30, 2015 11:04:24 PM 

IBD: 4912139. Member 's account has $2.87. The issue is that they received one message regarding reimbursement of any check they did not either receive or did not cash. The note says “Payment Id 896532 was reimbursed in the amount of $40.47 on 2015-10-30 “ the matching check with the amount was processed and sent on Oct 08, 2014 as I could locate in the notes. So, I was unable to determine the exact issue. Please check and address the member. Thanks!